Hi Piotrek
I tried deactivating the other plug in but this didn’t work
I will ask to migrate to PHP 5.6 and will test again